/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
  background: #ffffff;
  color: #262626;
  padding: 0;
  margin: 0;
  font-family: 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;  
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

a:hover {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #008cba;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

figure img {
  max-width: 100%;
  height: auto;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

img.alignright {
  float: right;
  margin: 0 0 1.2rem 1.2rem;
}

img.alignleft {
  float: left;
  margin: 0 1.2rem 1.2rem 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #eee;
}

body > header.contain-to-grid {
  margin-bottom: 0;
  max-width: 100%;
  padding-bottom: 1em; 
 }
 
nav.top-bar {
	background: none;
}


#content {
  padding:3rem;
}

@media only screen and (max-width: 40em) {
#content {
  padding:2rem;
}
 }

.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #262626;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}
.entry-author p {
  color: #bbb;
}

.post header,
.page header {
  margin-bottom: 1.25rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}

.page-numbers {
  color: #999;
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #008cba;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #b901bd;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: #eee;
  padding: 1.5rem 1.875rem;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #999;
  font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #444444;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  color: #888;
  font-weight: 600;
}

footer {
  background: url('http://www.boaaevent.org/wp-content/uploads/2015/01/footerbkg.jpg') 100% top repeat;
  padding: 3rem;
  margin-top: 0;
  min-height: 15rem;
}
footer p {
  font-size: 0.875rem;
  color: #f8f8f8;
  text-align: right;
  margin-bottom: 0;
}

footer p.connect {
  font: 900 1rem/1.2rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #f8f8f8;
  text-align: right;
  margin-bottom: 0;
  clear:both;
}

footer p.connect-sm {
  font: 900 1.5rem/1.8rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #f8f8f8;
  text-align: center;
  margin-bottom: 0;
  clear:both;
}
footer a {
  color: #818181;
  font-size: 0.875rem;
  text-transform: uppercase;
}
footer a.sponsor {
  font: 900 2rem/2.3rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #f8f8f8;
}
footer a.sponsor:hover,
footer a.sponsor:visited  {
    text-decoration: overline;
    transition: all 0.5s ease;
}
footer a:hover, footer a:focus {
  color: #f8f8f8;
}
footer address {
  color: #818181;
  margin-top:0.5em;
  font-style: normal;
}
footer ul.inline-list > li {
list-style: none;
float: left;
margin-left: 0.5rem;
display: block;
margin-bottom: 0.5rem;
}

footer .center {
text-align: center;
margin: 1rem auto;
}

footer a.footer-sm {
  font: 900 3rem/3.3rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #f8f8f8;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 0rem;
}

@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 40.063em) {
  #content {
    padding: 3.125rem;
  }

  .entry-author {
    margin: 3.125rem -3.125rem;
  }
}
@media only screen and (min-width: 64.063em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin-top: 0;
  }

  .footer-widget {
    margin-top: 3rem;
    padding-top: 2rem;
  }
}

/* new styles */

.contain-to-grid {
	width: 100%;
	background: rgba(38, 38, 38, 0.40);
}
	
.f-topbar-fixed > .container-home {
 margin-top: -6rem;
}

@media only screen and (max-width: 90em) {

.f-topbar-fixed > .container-home {
 margin-top: 0rem;
}
}

.pink {
	color: #940297;
}
.gray {
	color: #818181;
	}
.white {
	color: #ebebeb;
	}

.semi {
	font-weight: 600;
}

.larger {
	font-size: 1.4rem;
}

ul.title area li {
display:inline-block;
margin-right: 6rem;
}

li.sponsor a {
  font: 900 1.8rem/2rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #f8f8f8;
  padding:1.5rem 5rem 0 0;
}

li a.header-sm {
  font: 900 1.8rem/2rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #f8f8f8;
}
  
li.sponsor a:hover,
li.sponsor a:visited  {
    text-decoration: overline;
    transition: all 0.5s ease;
}
.home-hero {
	background: url(http://www.boaaevent.org/wp-content/uploads/2015/01/home-header.jpg) 100% no-repeat;
	height: 550px;
	max-width: 100%;
}	

p.header-copy {
  font: 300 1.5rem/2rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #262626;
  text-align: right;
  padding-top: 25rem;
}

.pitch-tagline {
	font: 300 1.6rem/2rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
	text-align: center;
	color: #f8f8f8;
	padding: 2.5rem 2rem;
	background-color: #262626;
	display-block;
	margin-bottom: 0;
}
.pitch-tagline-sm {
	font: 300 1rem/1.5rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
	text-align: center;
	color: #f8f8f8;
	padding: 2.5rem 2rem;
	background-color: #262626;
	display-block;
	margin-bottom: 0;
}
.pitch-tagline-md {
	font: 300 1.5rem/2rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
	text-align: center;
	color: #f8f8f8;
	padding: 2.5rem 2rem;
	background-color: #262626;
	display-block;
	margin-bottom: 0;
}

.entry-title {
	font: 300 2.8rem/3rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
	color: #f8f8f8;
	padding: 0;
	display-block;
	margin-bottom: 0;
}

@media only screen and (max-width: 90em) {
.entry-title {
	font: 300 2rem/2.5rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
	}
}
.main-container-blog {
	background-color: #f6f6f6;
	padding: 0;
}

.main-container-home {
	background-color: #818181;
	padding: 0;
}
@media only screen and (max-width: 40em) { 
.main-container-home p {
	font-size: 0.8rem;
}
figure img {
  max-width: 50%;
  height: auto;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

}

.main-container {
	background-color: #818181;
	padding: 0;
	margin-top: 0.01rem;
}

.main-container-home h1 a {
color: #262626;
}

.main-container a {
color: #940297;
}
.main-container a:hover {
color: #333333;
}


.main-container-home a:hover {
	color: #818181;
    transition: all 0.5s ease;
}

.main-container a:hover {
	color: #8181;
    transition: all 0.5s ease;
}

.tickets {
margin-top: 15px; 
padding-top: 10px;  
}

.tickets p {
text-align: center; 
font-size:1.3rem; }



/* ---- home page content styles --- */


.film-content {
	background-color: #ffffff;
	padding: 1rem 3rem;
	height: 21.8rem;
	text-align: left;	
}

.film-content-xs {
	background-color: #ffffff;
	padding: 1rem 3rem;
	height: 28rem;
	text-align: left;	
}

.film-image .img {
background-image: url(http://www.boaaevent.org/wp-content/uploads/2015/01/film-frame.jpg);
}

.img.film {
height: 21.8rem;
background-size: cover;
background-position: center center;
}

.img.film-xs {
height: 12rem;
background-size: cover;
background-position: center top;
}

.piano-content {
	background-color: #ffffff;
	padding: 1rem 3rem;
	height: 21.8rem;
	text-align: left;	
}
.piano-content-xs {
	background-color: #ffffff;
	padding: 1rem 3rem;
	height: 26rem;
	text-align: left;	
}

.piano-image .img {
background-image: url(http://www.boaaevent.org/wp-content/uploads/2015/01/piano-keys.jpg);
}

.img.piano {
height: 21.8rem;
background-size: cover;
background-position: center center;
}

.img.piano-xs {
height: 12rem;
background-size: cover;
background-position: center center;
}

.protest-content {
	background-color: #ffffff;
	padding: 1rem 3rem;
	height: 21.8rem;
	text-align: left;	
}

.protest-image .img {
background-image: url(http://www.boaaevent.org/wp-content/uploads/2015/01/film-protest.jpg);
}

.img.protest {
height: 21.8rem;
background-size: cover;
background-position: center center;
}

.img.protest-xs {
height: 12rem;
background-size: cover;
background-position: center center;
}

a.sponsor {
  font: 900 2.3125rem/3rem 'Source Sans Pro', Helvetica, Roboto, Arial, sans-serif;
  color: #262626;
  padding:1.5rem 0 0 0;
}
  
a.sponsor:hover,
a.sponsor:visited  {
    color: #818181;
    text-decoration: overline;
    transition: all 0.5s ease;
}


article.post .entry-title {
color: #262626;
}


article.post footer {
background: none;
padding: 0.5rem 0 0 0;
border-top: thin solid #eeeeee;
}

article.post footer a:hover, a:focus {
color: #818181;
}

#comments footer {
background: none;
padding: 0.5rem 0 0 0;
border-top: thin solid #eeeeee;
}

img.collabo {
border: 1px solid #262626;
margin: 0.5rem;
}

img.outline {
border: 1px solid #262626;
}
